# SendW9FormEmail

Send an email to the vendor/payee requesting they fill out a W9/W4/W8 form

`POST /w9/forms/{id}/$send-email`

**API:** Avalara 1099 & W-9 API Definition
**Tag:** Forms W9
**API Version:** 2.0
**Base URL:** https://api.sbx.avalara.com/avalara1099
**Authentication:** Bearer token

Source: https://developer.avalara.com/products/avalara-1099-and-w9/api/methods/Forms%20W9/SendW9FormEmail/

## Description

Send an email to the vendor/payee requesting they fill out a W9/W4/W8 form.
If the form is not in 'Requested' status, it will either use an existing descendant form
in 'Requested' status or create a new minimal form and send the email request.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `id` | string | path | Yes | The ID of the W9/W4/W8 form. |
| `avalara-version` | string | header | Yes | API version |
| `X-Correlation-Id` | string | header | No | Unique correlation Id in a GUID format |
| `X-Avalara-Client` | string | header | No | Identifies the software you are using to call this API. For more information on the client header, see [Client Headers](https://developer.avalara.com/avatax/client-headers/) . |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Email sent using existing form (form was already in 'Requested' status or descendant found) |  |
| 201 | Email sent using newly created minimal form |  |
| 400 | Bad request (e.g., missing vendor e-mail) | `ErrorResponse` |
| 401 | Authentication failed |  |
| 404 | W9/W4/W8 form not found | `ErrorResponse` |

## Example Request

```bash
curl -X POST "https://api.sbx.avalara.com/avalara1099/w9/forms/{id}/$send-email" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```